<html>
   <head>
      <title>Titulo de pagina</title>
      <link rel="stylesheet" type="text/css" href="../EjerciciosHTML/CSS/index.css">
   </head>

   <body>
      <div id="first">
         <p>Parrafo</p>
      </div>
      <div id="second">
         <span>Capa</span>
      </div>
   </body>
</html>